create or replace procedure
call_mobile(trigger_id number,
name varchar2,
value varchar2)
as language java name 'oracle.mobile.tools.alert.jsproc.AlertCallOracleMobile.callOracleMobile(int, java.lang.String, java.lang.String)';
/
grant execute on call_mobile to public;
create public synonym call_mobile for omalert.call_mobile;
/
